<!doctype html>
<html>

<head>
    <meta charset="UTF-8">
    <title>Receipt print</title>
</head>

<body style="margin:0;">
    <?php if(!empty($order)): ?>
    <div style="display: flex; justify-content: center; width: 100%;">
        <div class="repeatingIdCards" style="width: 420px; margin: 0 auto;">
            <div class="invoice-logo">
                <div style="text-align: center; margin-bottom: 10px;">
                    <img style="height: 35px; width: auto;" src="<?php echo e(public_path( !empty($generalSetting['general']['site_logo']) ? '/storage/'.$generalSetting['general']['site_logo'] : '/images/logo/login-logo-main.png')); ?>" alt="img">
                </div>
                <div style="text-align: center; margin-bottom: 10px;">
                    <h4 style="font-size: 24px; font-weight: bold; line-height: 1; margin: 0;">
                        <?php echo e($generalSetting['general']['app_name'] ?? ''); ?> 
                    </h4>
                </div>
            </div>
            <div class="invoice-content" style="width: 420px;">
                <table style="width: 420px;">
                    <tbody>
                        <tr>
                            <td style="text-align: center;">
                                <?php if(!empty($order?->customer)): ?>
                                    <span style="font-size: 15px; color: #333333; font-weight: bold; font-family: 'Inter', sans-serif;"><small>Customer Id:</small> </span>
                                    <span style="font-size: 15px; color: #333333; font-weight: 400; font-family: 'Inter', sans-serif;"><small><?php echo e(__($order?->customer?->id)); ?></small>, </span>
                                    <span style="font-size: 15px; color: #333333; font-weight: bold; font-family: 'Inter', sans-serif;"><small>Customer Name:</small> </span>
                                    <span style="font-size: 15px; color: #333333; font-weight: 400; font-family: 'Inter', sans-serif;"><small><?php echo e(__($order?->customer?->first_name .' '. $order?->customer?->last_name)); ?></small></span>
                                <?php endif; ?>
                            </td>
                        </tr>
                        <tr>
                            <td style="text-align: center;">
                                <?php if(!empty($order)): ?>
                                    <span style="font-size: 15px; color: #333333; font-weight: bold; font-family: 'Inter', sans-serif;"><small>Invoice No:</small> </span>
                                    <span style="font-size: 15px; color: #333333; font-weight: 400; font-family: 'Inter', sans-serif;"><small><?php echo e(__($order?->id)); ?></small>, </span>

                                    <span style="font-size: 15px; color: #333333; font-weight: bold; font-family: 'Inter', sans-serif;"><small>Date:</small> </span>
                                    <span style="font-size: 15px; color: #333333; font-weight: 400; font-family: 'Inter', sans-serif;"><small><?php echo e(__(!empty($order->payment->payment_date) ? \Carbon\Carbon::parse($order?->payment?->payment_date)->format('d M Y H:i A') : '')); ?></small></span>
                                <?php endif; ?>
                            </td>
                        </tr>
                        <tr>
                            <td style="text-align: center;">
                                <?php if(!empty($order?->warehouse)): ?>
                                    <span style="font-size: 15px; color: #333333; font-weight: bold; font-family: 'Inter', sans-serif;"><small>Warehouse: </small></span>
                                    <span style="font-size: 15px; color: #333333; font-weight: 400; font-family: 'Inter', sans-serif;"><small><?php echo e(__($order?->warehouse?->name)); ?></small></span>
                                <?php endif; ?>
                            </td>
                        </tr>
                    </tbody>
                </table>
                
                <table style="width: 100%; font-family: 'Inter', sans-serif; border-collapse: collapse; margin-top: 10px;">
                    <thead>
                        <tr>
                            <th style="margin:0;vertical-align: middle; text-align: left; padding: 5px; font-size: 15px; color: #333333; font-weight: bold; font-family: 'Inter', sans-serif;">
                                <?php echo e(__('Sr.No.')); ?>

                            </th>
                            <th style="margin:0;vertical-align: middle; text-align: left; padding: 5px; font-size: 15px; color: #333333; font-weight: bold; font-family: 'Inter', sans-serif;">
                                <?php echo e(__('Item Name')); ?>

                            </th>
                            <th style="margin:0;vertical-align: middle; text-align: center; padding: 5px; font-size: 15px; color: #333333; font-weight: bold; font-family: 'Inter', sans-serif;">
                                <?php echo e(__('Rate')); ?>

                            </th>
                            <th style="margin:0;vertical-align: middle; text-align: center; padding: 5px; font-size: 15px; color: #333333; font-weight: bold; font-family: 'Inter', sans-serif;">
                                <?php echo e(__('QTY')); ?>

                            </th>
                            <th style="margin:0;vertical-align: middle; text-align: right; padding: 5px; font-size: 15px; color: #333333; font-weight: bold; font-family: 'Inter', sans-serif;">
                                <?php echo e(__('Price')); ?>

                            </th>
                        </tr>
                    </thead>
                    <tbody>
                        <?php if(!empty($order?->orderProducts)): ?>
                        <tr>
                            <td>
                                <?php
                                $srNo = 0;
                                ?>
                                <?php $__currentLoopData = $order?->orderProducts; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $product): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                <?php
                                    $srNo++;
                                ?>
                                <tr>
                                    <td style="margin: 0;vertical-align: top; text-align: left; padding:5px;  font-size: 15px; color: #333333; font-weight: 400; font-family: 'Inter', sans-serif;">
                                        <?php echo e(__($srNo)); ?>

                                    </td>
                                    <td style="margin: 0;vertical-align: top; text-align: left; padding:5px;  font-size: 15px; color: #333333; font-weight: 400; font-family: 'Inter', sans-serif;">
                                        <?php echo e(__($product->product->title ?? "")); ?>

                                    </td>
                                    <td style="margin: 0;vertical-align: top; text-align: center; padding:5px;  font-size: 15px; color: #333333; font-weight: 400; font-family: 'Inter', sans-serif;">
                                        <?php echo e(__($product->product->price ?? 0.00)); ?>

                                    </td>
                                    <td style="margin: 0;vertical-align: top; text-align: center; padding:5px;  font-size: 15px; color: #333333; font-weight: 400; font-family: 'Inter', sans-serif;">
                                        <?php echo e(__($product->quantity ?? 1)); ?>

                                    </td>
                                    <td style="margin: 0;vertical-align: top; text-align: right; padding:5px;  font-size: 15px; color: #333333; font-weight: 400; font-family: 'Inter', sans-serif;">
                                        <?php echo e(__(($product->product->price ?? 0.00) * ($product->quantity ?? 1))); ?>

                                    </td>
                                </tr>
                                <tr>
                                    <td>
                                        <span style="margin-bottom: 5px; display: block;"></span>
                                    </td>
                                </tr>
                                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                            </td>
                        </tr>
                        <?php endif; ?>
                        <tr style="">
                            <td colSpan="4" style="margin: 0;vertical-align: top; text-align: left; padding:5px;  font-size: 15px; color: #333333; font-weight: bold; font-family: 'Inter', sans-serif; line-height: 1; border-bottom: 1px dashed #333;"><span>Total Amount : </span></td>
                            <td style="margin: 0;vertical-align: top; text-align: right; padding:5px;  font-size: 15px; color: #333333; font-weight: bold; font-family: 'Inter', sans-serif; line-height: 1; border-bottom: 1px dashed #333;"><span><?php echo e(__($order?->amount ?? 0.00)); ?></span></td>
                        </tr>
                        <tr>
                            <td>
                                <span style="margin-bottom: 0px; display: block;"></span>
                            </td>
                        </tr>
                        <tr>
                            <td colSpan="4" style="margin: 0;vertical-align: top; text-align: left; padding:5px;  font-size: 15px; color: #333333; font-weight: 400; font-family: 'Inter', sans-serif;"><span>Tax : </span></td>
                            <td style="margin: 0;vertical-align: top; text-align: right; padding:5px;  font-size: 15px; color: #333333; font-weight: 400; font-family: 'Inter', sans-serif;"><span><?php echo e(__($order?->tax_amount ?? 0.00)); ?></span></td>
                        </tr>
                        <tr>
                            <td colSpan="4" style="margin: 0;vertical-align: top; text-align: left; padding:5px;  font-size: 15px; color: #333333; font-weight: normal; font-family: 'Inter', sans-serif;"><span>Shipping : </span></td>
                            <td style="margin: 0;vertical-align: top; text-align: right; padding:5px;  font-size: 15px; color: #333333; font-weight: 400; font-family: 'Inter', sans-serif;"><span><?php echo e(__($order?->shipping_amount ?? 0.00)); ?></span></td>
                        </tr>
                        <tr>
                            <td colSpan="4" style="margin: 0;vertical-align: top; text-align: left; padding:5px;  font-size: 15px; color: #333333; font-weight: 400; font-family: 'Inter', sans-serif;"><span>Discount : </span></td>
                            <td style="margin: 0;vertical-align: top; text-align: right; padding:5px;  font-size: 15px; color: #333333; font-weight: 400; font-family: 'Inter', sans-serif;"><span><?php echo e(__($order?->discount ?? 0.00)); ?></span></td>
                        </tr>
                        <tr>
                            <td>
                                <span style="margin-bottom: 0px; display: block;"></span>
                            </td>
                        </tr>
                        <tr>
                            <td colSpan="4" style="margin: 0;vertical-align: top; text-align: left; padding:5px;  font-size: 15px; color: #333333; font-weight: bold; font-family: 'Inter', sans-serif; line-height: 1;  border-bottom: 1px solid #333;"><span>Net Amount : </span></td>
                            <td style="margin: 0;vertical-align: top; text-align: right; padding:5px;  font-size: 15px; color: #333333; font-weight: bold; font-family: 'Inter', sans-serif; line-height: 1;  border-bottom: 1px solid #333;"><span><?php echo e(__($order?->total_amount ?? 0.00)); ?></span></td>
                        </tr>
                        <tr>
                            <td>
                                <span style="margin-bottom: 0px; display: block;"></span>
                            </td>
                        </tr>
                        <?php if(!empty($order?->payment)): ?>
                        <tr>
                            <td colSpan="4" style="margin: 0;vertical-align: top; text-align: left; padding:5px;  font-size: 15px; color: #333333; font-weight: 400; font-family: 'Inter', sans-serif;"><span>Paid Amount : </span></td>
                            <td style="margin: 0;vertical-align: top; text-align: right; padding:5px;  font-size: 15px; color: #333333; font-weight: 500; font-family: 'Inter', sans-serif;"><span><?php echo e(__($order?->payment?->paid_amount ?? 0.00)); ?></span></td>
                        </tr>
                        <tr>
                            <td colSpan="4" style="margin: 0;vertical-align: top; text-align: left; padding:5px;  font-size: 15px; color: #333333; font-weight: 400; font-family: 'Inter', sans-serif;">
                                <span><?php echo e($order?->total_amount > $order?->payment?->paid_amount ? 'Due Amount :' : 'Change Amount :'); ?> </span>
                            </td>
                            <td style="margin: 0;vertical-align: top; text-align: right; padding:5px;  font-size: 15px; color: #333333; font-weight: 500; font-family: 'Inter', sans-serif;"><span><?php echo e(__($order?->payment?->due_amount ?? 0.00)); ?></span></td>
                        </tr>
                        <?php endif; ?>
                    </tbody>
                </table>
            </div>

            <div class="invoice-footer">
                <p style="text-align: center; font-size: 15px; color: #999; font-weight: 400; font-family: 'Inter', sans-serif;">Thank you for shopping with us.</p>
            </div>
        </div>
    </div>
    <?php else: ?>
    <h3>No Data Available</h3>
    <?php endif; ?>
</body>

</html><?php /**PATH /var/www/html/inventual.bdevs.net/resources/views/pdf/receipt/receipt_print.blade.php ENDPATH**/ ?>